*{
  margin: 0;
  padding: 0;
}

body{
  background-color: #43496B;
  font-family: arial;
}

a{
  text-decoration: none;
  cursor: pointer;
  color: #42496A;
}
a:focus{
  outline: none;
}
a:hover{
  color: #E76F33;
}
p{
  margin-bottom: 15px;
}

h1{
  color: #42496A;
  margin-bottom: 15px;
  font-size: 23px;
  line-height: 30px;
  font-family: "Century Gothic", arial;
}

h2{
  color: #42496A;
  margin-bottom: 10px;
  margin-top: 25px;
  font-size: 18px;
  line-height: 22px;
  font-family: "Century Gothic", arial;

}

h3{
  color: #42496A;
  font-size: 15px;
  line-height: 22px;
  font-weight: normal;
  font-family: "Century Gothic", arial;
}

h4{
  color: #666666;
  font-size: 14px;
  line-height: 22px;
  font-style: italic;
  font-weight: normal;
  font-family: "Century Gothic", arial;
}

ul, ol{
  margin-left: 35px;
  margin-bottom: 15px;
}

li{
  margin-bottom: 10px;
}

#header{
  height: 126px;
  background-color: #FFFFFF;
  background-image: url("/images/header-bg.jpg");
  background-repeat: repeat-x;
}

#headercontainer{
  width: 915px;
  height: 126px;
  margin: 0 auto;
  background-image: url("/images/header-logo.jpg");
  background-repeat: no-repeat;
  position: relative;
}

#topnav{
  position: relative;
  text-align:right;
  top: 50px;
  left: 725px;
}

#topnav a {
  margin-left: 60px;
  color: #F18F3A;
  font-size: 16px;
}
#topnav a:hover{
  color: #42496A;
}

#grey{
  background-color: #E0E0E0;
}

#container{
  width: 915px;
  margin: 0 auto;
}

#top{
  height: 262px;
}

#box{
  float: left;
  width: 296px;
  height: 262px;
  padding-left: 6px;
}

#slideshow{
  float: left;
  width: 613px;
  height: 262px;
}


#sidebar{
  width: 293px;
  float: left;
}

#links{
  height: 693px;
  width: 293px;
  background-color: #E97135;
  background-image: url("/images/sidebar-bg.jpg");
  background-repeat: no-repeat;
}

#links ul{
  padding-top: 45px;
  margin-left: 5px;
  margin-right: 1px;
  list-style-type: none;
}

#links li{
  margin-bottom: 0;
}

#links a{
  display: block;
  height: 43px;
  line-height: 43px;
  font-size: 17px;
  color: #FFFFFF;
  border-bottom: 1px solid #E0E4E9;
  background-image: url("/images/sidebar-bullet.png");
  background-repeat: no-repeat;
  background-position: 10px;
  padding-left: 50px;
  
}

#links a:hover{
    color: #42496A;
}

#links .current{
  background-image: url("/images/sidebar-bullet-current.png");
}



#loginbox{
  margin-top: 10px;
  width: 293px;
  height: 222px;
  background-image: url("/images/loginbox.jpg");
  text-align: right;
  color: #42496A;
  font-size: 11px;
  font-weight: bold;
}

#loginbox h1{
  color: #42496A;
  text-align: right;
  font-family: arial;
  font-size: 18px;
  padding-right: 20px;
  padding-top: 20px;
}

#loginbox input{
  width: 240px;
  padding: 5px;
  margin: 5px;
  border: 0;
  background-color: #FFFFFF;
  color: #42496A;
  margin-right: 20px;
}

#loginbox a{
  color: #ED2228;
}

#loginbox p{
  margin-right: 20px;
}

#contentcontainer{
  width: 613px;
  float: left;
  margin-left: 9px;
  background-color: #FFFFFF;
  background-image: url("/images/content-bg.jpg");
}

#contenttop{
  width: 613px;
  height: 63px;
  background-image: url("/images/content-top.jpg");
}

#content{
  min-height: 600px;
  margin-top: -30px;
  padding: 0 40px 0 40px;
  font-family: arial;
  font-size: 12px;
  line-height: 20px;
  color: #555555;
  position: relative;
}

#contentbottom{
  width: 613px;
  height: 53px;
  background-image: url("/images/content-bottom.jpg");
}

#footer{
  clear: both;
  height: 110px;
  background-image: url("/images/footer-bg.jpg");
  background-repeat: repeat-x;
}

#footercontainer{
  width: 915px;
  height: 110px;
  margin: 0 auto;
  background-image: url("/images/footer.jpg");
  background-repeat: no-repeat;
}

#bottomnav{
  position: relative;
  top: 55px;
  left: 360px;
  width: 500px;
  font-size: 11px;
  text-align: center;
  color: #8E8CA4;
}

#bottomnav a {
  color: #8E8CA4;
}
#bottomnav a:hover{
  color: #ffffff;
}






.dhtmlgoodies_question{	
	color:#FFFFFF;
	background-color:#FFFFFF;
	height:45px;
	margin-bottom:2px;
	margin-top:5px;
	text-align: right;
	cursor:pointer;
  font-family: "Century Gothic", arial;
  font-weight: normal;
  font-size: 15px;
  background-image: url("/images/readmore.jpg");
  background-repeat:  no-repeat;
  background-position: right;
}


.dhtmlgoodies_answer{	
	visibility:hidden;
	height:0px;
	overflow:hidden;
	position:relative;
}

.dhtmlgoodies_answer_content{	
	padding:1px;
	position:relative;
}


.more{
  padding: 10px;
  margin: 0 10px 30px 10px;
  background-color: #FCE7D8;
  -moz-border-radius: 9px; 
  -webkit-border-radius: 9px; 
}




.todo{
  padding: 10px;
  margin: 10px;
  border: 1px solid #FF0000;
  background: rgba(255, 0, 0, 0.1);
  -moz-border-radius: 9px; 
  -webkit-border-radius: 9px; 
}


.contact td{
  padding-right: 10px;
  padding-bottom: 5px;
  padding-top: 5px;
  border-bottom: 1px dotted #CCC;
  color: #000000;
}

.contact input, textarea, select{
  border: 1px solid #CCC;
  padding: 3px;
  width: 350px;
  font-family: arial;
  font-size: 14px;
  color: #42496A;
}

.contact select{
  width: 358px;
}





#video{
  margin: 0 auto;
  width: 900px;
}





.breadcrumbs{
  color: #999999;
  font-size: 11px;
  text-align:right;
  width: 525px;
  position: absolute;
  top: -15px;
} 

.breadcrumbs .current{
  font-weight:bold;
}




.error li{
  margin-bottom:0;
}


.productphoto{
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
}

.productbox{
  width: 150px;
  height: 150px;
  border: 1px solid #CCCCCC;
  padding: 5px;
  float: left;
  text-align:center;
  margin: 5px;
}





#troubleshooting select{
  border: 1px solid #CCC;
  padding: 3px;
  width: 350px;
  font-family: arial;
  font-size: 14px;
  color: #42496A;
}

#troubleshooting .input{
  border: 1px solid #CCC;
  padding: 3px;
  width: 350px;
  font-family: arial;
  font-size: 14px;
  color: #42496A;
}

#troubleshooting input, select, textarea{
  margin-left: 30px;
}


.spanimage{
  width: 160px;
  margin-right: 10px;
  font-size: 10px;
  line-height: 12px;
  background-color: #FFFFFF;
  padding: 4px;
  text-align:center;
  border: 1px solid #CCC;
}




.pdfdownload{
  display: block;
  height: 58px;
  line-height: 58px;
  background-color: #EE7F38;
  color: #FFFFFF;
  font-size: 15px;
  padding: 5px 20px 5px 80px;
  background-image: url(/images/downloadpdf.png);
  background-repeat: no-repeat;
  background-position: center left;
  border-radius: 10px;
  font-family: "Century Gothic", arial;  
  margin-bottom: 15px;
}

.pdfdownload:hover{
  color: #FFFFFF;
  background-color: #F8A53D;
}






